PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git master
Subject: Wrong Excepiton Message in TYPO3\FLOW3\Persistence\Repository
Description

Hey,

i just found a wrong exception message. In TYPO3\FLOW3\Persistence\Repository on line 100 in remove()-function the ErrorMsg ist
like

"The value given to add() was[..]" but should be like "The value given to remove() was[...]"

Associated revisions
Revision 91cb54f9 - 2012-05-25 09:58 - Karsten Dambekalns

[BUGFIX] Fix Wrong exception message in Repository->remove()

The message would say add() was involved, which is wrong.

Change-Id: I3f733f96dc28a29f569116f3f68d20c9d70aa027
Fixes: #37448
Releases: 1.0, 1.1, 1.2

Revision 57e1e955 - 2012-05-25 21:53 - Karsten Dambekalns

[BUGFIX] Fix Wrong exception message in Repository->remove()

The message would say add() was involved, which is wrong.

Change-Id: I3f733f96dc28a29f569116f3f68d20c9d70aa027
Fixes: #37448
Releases: 1.0, 1.1, 1.2

Revision c13969e7 - 2012-05-25 21:58 - Karsten Dambekalns

[BUGFIX] Fix Wrong exception message in Repository->remove()

The message would say add() was involved, which is wrong.

Change-Id: I3f733f96dc28a29f569116f3f68d20c9d70aa027
Fixes: #37448
Releases: 1.0, 1.1, 1.2

History
#1 - 2012-05-24 09:42 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.1 beta 2

#2 - 2012-05-25 10:00 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/11593

#3 - 2012-05-25 21:53 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11625

#4 - 2012-05-25 21:59 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.0 has been pushed to the review server.
It is available at http://review.typo3.org/11628

#5 - 2012-05-26 15:35 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c13969e78cdac842040e465871e77070a5946a18.
